/*
Theme Name: GoldenTrust
Description: 
Author: NhienPhan
Template: flatsome
Version: 1.0
*/
a {
    vertical-align: middle;
}

i.ph {
    vertical-align: middle;
}

.py-5 {
    padding: 50px 0;
}

.button-large {
    margin: 0;
    padding: 12px 30px;
}

.font-large {
    font-size: 30px;
}

.home header {
    background-color: #FFEDC6;
}

.text-gray{
    color: #999;
}

@media(min-width: 768px) {
    .flex-md {
        display: flex;
    }
}

@media(min-width: 991.8px) {
    .flex-lg {
        display: flex;
    }
}


/**
* Search form
*/



.home .search-form-wrap {
    padding-top: 200px;
}

.search-form-wrap form .flex-col {
    margin-right: 5px;

}

.search-form-wrap form input,
.search-form-wrap form select {
    height: 39px;
}

.search-form-wrap form {
    background: rgba(255, 255, 255, 0.5);
    padding: 10px;
}

@media(min-width: 320px) {
    .search-form-wrap .form-group {
        margin-bottom: 10px;
    }
}

@media(min-width: 768px) {
    .search-form-wrap .form-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .search-form-wrap .form-group {
        margin-bottom: 10px;
        width: 50%;
        padding: 0 10px;
    }

    .search-form-wrap .form-actions {
        display: flex;
        justify-content: center;
        width: 100%;
    }

}

@media(min-width: 992px) {
    .search-form-wrap .form-group {
        margin-bottom: 0px;
        width: auto;
        padding: 0 5px;
        flex: 1;
    }

    .search-form-wrap .form-actions {
        width: auto;
    }
}

/**
* breadcrumbs
*/
#breadcrumbs-wrap {
    margin-top: 20px;
}

.breadcrumbs {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    font-size: 14px;
    color: #777777;
}

.breadcrumbs li:last-child:after {
    display: none;
}

.breadcrumbs li:after {
    content: "/";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 300;
}

.box-primary {
    background: #FFF5E0;
    border-radius: 10px;
    padding: 15px;
}

.box-primary * {
    margin-bottom: 0;
}

/**
* testi
*/
.testi img {
    box-shadow: 0 0 0 5px #d9ac27, 0 0 0 15px rgba(217, 172, 39, 0.15), 0 0 0 25px rgba(217, 172, 39, 0.15);
    margin: 30px;
}

/**
* Page
*/
.brand-wrap .brand-item img {
    border: 1px solid #E8E8E8;
    border-radius: 10px;
}

.brand-wrap .brand-item img:hover {
    border-color: #C1922D;
}

@media (min-width: 1200px) {
    .brand-wrap {
        width: 80%;
        margin: 0 auto;
    }
}



.job-item {
    display: flex;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px solid #e5e5e5;
}

.job-item:last-child {
    border-bottom: 0;
}

.job-item .ji-left {
    flex: 1;

}

.ji-meta {
    display: flex;
    align-items: center;
}

.ji-meta figure {
    margin-bottom: 0;
}

.ji-meta img {
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    width: 80px;
    margin-right: 10px;
}

.ji-meta-content {
    flex: 1;
}

.job-item .ji-right {
    justify-content: flex-end;
    display: none;
}


.job-metadata {
    font-size: 14px;
    line-height: 1.5;
    color: #7D7D7D;

}

@media(min-width: 768px) {
    .job-item .ji-right {
        display: flex;
    }
}

.footer-title {
    color: #FFF;
    font-size: 16px;
}

#footer-middle {
    border-top: 1px solid #FFD780;
    padding-top: 40px;
}

#footer-main #footer-middle p {
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    color: #FFD780;
}

#footer-main {
    background-color: #694C0D;
    padding: 50px 0 30px 0;
    color: #FFF;
}

#footer-main a,
#footer-main p {
    color: #FFF;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu ul li {
    padding: 0;
    border: 0 !important;
}


.footer-menu ul a {
    color: #333;
}

.footer-social ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end;
}

.footer-social ul a {
    display: block;
    width: 35px;
    height: 35px;
    background-color: #c1922d;
    color: #000;
    text-align: center;
    line-height: 35px;
    font-size: 22px;
    border-radius: 3px;
    margin-left: 10px;
}

.footer-contact a {
    vertical-align: middle;
    color: #333;
}

#footer-bottom {
    background-color: #000;
    color: #999;
    text-align: center;
    font-size: 14px;
    padding: 10px 0;
}

#footer-bottom * {
    margin-bottom: 0;
}

.search-form-catalog {
    background: #FFF5E0;
    padding: 35px 0;
}

.search-form-catalog form {
    margin-bottom: 0;
}

.search-form-catalog form .flex-col {
    margin-right: 10px;
}


.single-html h2,
.single-html h3,
.single-html h4 {
    margin-top: 30px;
}

.single-html ul,
.single-html ol {
    padding-left: 25px;
}

.single-html ul li,
.single-html ol li {
    margin-bottom: 0;
}

.job-meta {
    background: #F5F5F5;
    border-radius: 5px;
    padding: 15px;
}

.job-meta .brand-img {
    text-align: center;
}

.job-meta ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.job-meta ul li {
    border-bottom: 1px solid #DBDBDB;
    padding: 5px 0;
}

.job-meta ul li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.job-meta ul li .meta-title {
    font-size: 16px;
    margin-bottom: 0;
    color: #7B7B7B;
}

.job-meta ul li .meta-value {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    color: #000000;
}

#single-job-content .job-meta {
    display: none;
}

.single-job-sidebar .job-meta {
    display: none;
}

@media(min-width: 992px) {
    .single-job-sidebar .job-meta {
        display: block;
    }
}

@media(max-width: 991.8px) {
    #apply-buttom-wrap {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 15px;
        z-index: 99999;
    }

    #single-job-content .job-meta {
        display: block;
    }
}



#loading {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    position: fixed;
    background: rgba(255, 255, 255, 0.5);
    z-index: 99999;
    align-items: center;
    justify-content: center;
    display: none;
}

body.loading #loading {
    display: flex;
}



@media screen and (max-width: 991.8px) {
    table.table-mobile {
        border: 0;
    }

    table.table-mobile thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    table.table-mobile tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: 1.2em;
        background: #F5F5F5;
        padding: 10px;
    }

    table.table-mobile td {
        border-bottom: 0;
        display: block;
        font-size: .8em;
        text-align: right;
    }

    table.table-mobile td:before {
        /*
      * aria-label has no advantage, it won't be read inside a table
      content: attr(aria-label);
      */
        content: attr(data-label);
        float: left;
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 10px;
        font-size: 14px;
        width: 100%;
        text-align: left;
    }

    table.table-mobile table td:last-child {
        border-bottom: 0;
    }
}


.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.alert-success{
    background-color: #c1dbc5;
    border-color: #638d77;
    color: #063615;
}

.alert {
    padding: 15px;
    margin-bottom: 22px;
    border: 1px solid transparent;
    border-radius: 3px;
}